{
  "id": 3133083,
  "name": "Otto A. Sommer, defendant in error, v. A. J. Zech and John H. Oman, plaintiffs in error",
  "name_abbreviation": "Sommer v. Zech",
  "decision_date": "1926-03-29",
  "docket_number": "Gen. No. 30,241",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 561,
    "ocr_confidence": 0.531,
    "sha256": "420826f3b1f3f8df6958657c1c5f82fc445aee34794b4f6a484497b393057dbf",
    "simhash": "1:9753043dd07dce88",
    "word_count": 97
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Otto A. Sommer, defendant in error, v. A. J. Zech and John H. Oman, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "A. G. Dicus, for A. J. Zech, plaintiff in error. William C. McHenry and James A. Daley, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Otto A. Sommer, defendant in error, v. A. J. Zech and John H. Oman, plaintiffs in error.\nGen. No. 30,241.\n' Trespass for assault upon the person. Judgment for plaintiff. Error to the Circuit Court of Cook county; the Hon. Philip L. Sullivan, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 29, 1926.\nA. G. Dicus, for A. J. Zech, plaintiff in error. William C. McHenry and James A. Daley, for defendant in error."
  },
  "file_name": "0617-03",
  "first_page_order": 677,
  "last_page_order": 677
}
